/**
 *
 */
'use strict';
define(function() {
  var ChercherConsultCtrl = function(
    $scope,
    ChercherModSupFactory,
    QueryFactory,
    ConfigFactory,
    FeatureTypeFactory,
    GlobalServices,
    SelectManager
  ) {
    $scope.stateFromParent = 'view';
  };

  ChercherConsultCtrl.$inject = ['$scope'];
  return ChercherConsultCtrl;
});
